<doctrine-mapping xmlns="http://doctrine-project.org/schemas/orm/doctrine-mapping"
                  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                  xsi:schemaLocation="http://doctrine-project.org/schemas/orm/doctrine-mapping
                          https://www.doctrine-project.org/schemas/orm/doctrine-mapping.xsd">

    <entity name="App\Entity\Article" repository-class="App\Repository\ArticleRepository">
        <id name="id" column="id" type="integer">
            <generator strategy="AUTO"/>
        </id>
        <field name="status" column="status" type="string" />
    </entity>

    <entity name="App\Entity\Commande" repository-class="App\Repository\CommandeRepository">
        <id name="id" column="id" type="integer">
            <generator strategy="AUTO"/>
        </id>
        <field name="status" column="status" type="string" />
    </entity>

</doctrine-mapping>